{
  "submission_id": "1169242",
  "keywords": [
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "149891"
    },
    {
      "keyword_id": "3567",
      "keyword_name": "dragoness",
      "contributed": "f",
      "submissions_count": "13340"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1094014"
    },
    {
      "keyword_id": "322136",
      "keyword_name": "gravity strike",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "322137",
      "keyword_name": "ketura",
      "contributed": "f",
      "submissions_count": "5"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2016-08-15 14:55:07.054397+00",
  "create_datetime_usertime": "15 Aug 2016 16:55 CEST",
  "last_file_update_datetime": "2016-08-15 14:54:12.826546+00",
  "last_file_update_datetime_usertime": "15 Aug 2016 16:54 CEST",
  "username": "pd123sonic",
  "user_id": "215534",
  "user_icon_file_name": "126379_pd123sonic_1498381031.himy_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/126/126379_pd123sonic_1498381031.himy_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/126/126379_pd123sonic_1498381031.himy_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/126/126379_pd123sonic_1498381031.himy_.png",
  "file_name": "1625120_pd123sonic_ketura_the_gravity_strike.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1625/1625120_pd123sonic_ketura_the_gravity_strike_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1625/1625120_pd123sonic_ketura_the_gravity_strike_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "82",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "136",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "204",
  "files": [
    {
      "file_id": "1625120",
      "file_name": "1625120_pd123sonic_ketura_the_gravity_strike.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1169242",
      "user_id": "215534",
      "submission_file_order": "0",
      "full_size_x": "2649",
      "full_size_y": "1801",
      "screen_size_x": "920",
      "screen_size_y": "625",
      "preview_size_x": "300",
      "preview_size_y": "204",
      "initial_file_md5": "a7f1461d2e4083a7114921470728405f",
      "full_file_md5": "a7f1461d2e4083a7114921470728405f",
      "large_file_md5": "f2272723f38bd584c1149032220b6bd3",
      "small_file_md5": "e57fefddde2faf31653d48a5ff339b15",
      "thumbnail_md5": "c89d0ddb14c69b17a41d53bfc6886ee7",
      "deleted": "f",
      "create_datetime": "2016-08-15 14:54:12.826546+00",
      "create_datetime_usertime": "15 Aug 2016 16:54 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1625/1625120_pd123sonic_ketura_the_gravity_strike.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1625/1625120_pd123sonic_ketura_the_gravity_strike_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1625/1625120_pd123sonic_ketura_the_gravity_strike_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "82",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "136",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "204"
    }
  ],
  "pools": [
    {
      "pool_id": "34774",
      "name": "dragon oc ",
      "description": "",
      "count": "85",
      "submission_left_submission_id": "1164704",
      "submission_left_file_name": "1618608_pd123sonic_otto_the_dragon.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1618/1618608_pd123sonic_otto_the_dragon.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1618/1618608_pd123sonic_otto_the_dragon_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1618/1618608_pd123sonic_otto_the_dragon_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "79",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "131",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "197",
      "submission_right_submission_id": "1181779",
      "submission_right_file_name": "1644537_pd123sonic_desmond_the_truefall_dark_god.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1644/1644537_pd123sonic_desmond_the_truefall_dark_god.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1644/1644537_pd123sonic_desmond_the_truefall_dark_god_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1644/1644537_pd123sonic_desmond_the_truefall_dark_god_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "138",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "208",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Name; Ketura\n\nAge; 200000\n\nBreed; Gravity strike\n\nBreed info; her breed name is gravity striker she had power over gravity she is able to increase the gravity of weaken the gravity she has body's spread every were hidden in plane site she had been created by a long lost race of dragons that looked after a plain of existence were thy could enter in to heaven or hell and back to the mortal realm and she was like the guard's and the army with the same mind until she was put to sleep for 200000 years.\n\nPower; gravity control\n\nInfo; be for Ketura became the one dragon army she was a simple librarian from being the librarian she has lots of time on her claws she devours the knowledge in the library one day there was a disaster where a very rare earth quake that happens every 300 years the library collapsed on her without warning and crushing her when she awoke she  could not move upon realising she is in some kind of purple gem and was confronted by 2 known dragons saying that thy could not save her body only her mind  her consciousness and thy said that she is going to one of  kind a guardian in some word’s thy soon show her body well all her body’s and thy show that her bodies are scattered all around the city temples every were she did her job policing the temple’s and city’s until one day she was shut down and left there hidden until the day came when Ninlock awakened her .",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Name; Ketura<br /><br />Age; 200000<br /><br />Breed; Gravity strike<br /><br />Breed info; her breed name is gravity striker she had power over gravity she is able to increase the gravity of weaken the gravity she has body&#039;s spread every were hidden in plane site she had been created by a long lost race of dragons that looked after a plain of existence were thy could enter in to heaven or hell and back to the mortal realm and she was like the guard&#039;s and the army with the same mind until she was put to sleep for 200000 years.<br /><br />Power; gravity control<br /><br />Info; be for Ketura became the one dragon army she was a simple librarian from being the librarian she has lots of time on her claws she devours the knowledge in the library one day there was a disaster where a very rare earth quake that happens every 300 years the library collapsed on her without warning and crushing her when she awoke she&nbsp;&nbsp;could not move upon realising she is in some kind of purple gem and was confronted by 2 known dragons saying that thy could not save her body only her mind&nbsp;&nbsp;her consciousness and thy said that she is going to one of&nbsp;&nbsp;kind a guardian in some word&rsquo;s thy soon show her body well all her body&rsquo;s and thy show that her bodies are scattered all around the city temples every were she did her job policing the temple&rsquo;s and city&rsquo;s until one day she was shut down and left there hidden until the day came when Ninlock awakened her .</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Ketura the gravity Strike",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "3"
}